Imports ClasseAgregador

Public Class FAgrega

    Private Sub BAdicion_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles BAdicion.Click
        Dim x As Integer = TBV1.Text
        Dim y As Integer = TBV2.Text
        '   TBResultado.Text = x + y

        Dim MiDll As New ClasseAgregador.ClasseAgrega
        TBResultado.Text = MiDll.Adicion(x, y)

    End Sub

End Class
